#ifndef __NTSCANNER_H__
#define __NTSCANNER_H__

#include "cstring.h"
#include "scanner.h"

class CScannerNtPass : public CScannerBase {
public:
	CScannerNtPass();
	virtual ~CScannerNtPass() throw() { }
	virtual void StartScan(const CString &sHost);
	virtual bool TestHost(const CString &sHost) { return true; }

	bool Exploit(const CString &sHost);
};

#endif // __NTSCANNER_H__
